Bug 54675 - system shuts down before installation ist completed
Summary: system shuts down before installation ist completed
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i586 Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-16 02:08 UTC by Need Real Name
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-16 18:18:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-10-16 02:08:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
When trying to copy the installation files on the hard-disk, the system 
shuts down 
it does not either recognize any password I try for root

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.You only have to try to install redhat7.1
2.
3.
	

Additional info:

Comment 1 Brent Fox 2001-10-16 18:18:25 UTC
Can you provide any debug messages?  Without that, I don't have much to go on.

Comment 2 Brent Fox 2001-10-26 14:00:06 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.